@charset "UTF-8";
.bodytext { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: normal; color: #333333; text-decoration: none; line-height: 20px; }
td#line { height: 10px; width: 85px; border-top-width: 1px; border-top-style: 1; border-top-color: #003399; }
.bodytext a { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #333333; text-decoration: none; }
.bodytext a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #0066CC; text-decoration: none; }
.headline{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: normal; color: #003399; text-decoration: none; float: left; }
.headline a{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #003399; text-decoration: none; }
.headline a:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #CC3300; }
.option_headline{ color:#003366; font-family: Arial, Helvetica, "sans-serif 14px bold"; font-weight: bold; padding-left: 10px; }
.select { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #333333; }
.demo { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #003366; }
.tnc { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; text-decoration: none; }
.subtext { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #333333; text-decoration: none; }
.tnc a{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; text-align:right; text-decoration:none; }

.tnc a:hover{ color: #FFCC00; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.back a{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333; text-decoration: none; padding: 5px; text-align: center; display: inline; }
.back a:hover{ color:#FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
td#spc { padding-left: 10px; }
td#take { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #FFFFFF; text-decoration: none; margin: 0px; padding: 0px; width: 850px; text-align: center; }
td#border { margin: 2px; padding: 2px; width: auto; border: 1px solid #666666; }

.errormsg { font-family: arial, helvetica, sans-serif; color: #ff0000; font-size: 12px; display: none; }

.submitlink { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333; text-decoration: none; padding: 5px; text-align: center; display: inline; cursor:pointer; cursor:hand; }
.submitlink:hover{ color:#FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 14px; cursor:hand; }